## visad.data.amanda
Class DoubleCache

    java.lang.Object
      visad.data.amanda.DoubleCache

class DoubleCache
extends Object

Constructor Summary
`(package private)` `DoubleCache()`
`(package private)` `DoubleCache(double v)`

Method Summary
`(package private) double` `getValue()`
`(package private) void` `setValue(double v)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DoubleCache

    DoubleCache()

### DoubleCache

    DoubleCache(double v)

Method Detail

### getValue

    double getValue()

### setValue

    void setValue(double v)